CVE-2013-5965

2013-09-30T17:55:07
ID CVE-2013-5965
Type cve
Reporter NVD
Modified 2014-05-05T01:28:59

Description

The Node View Permissions module 7.x-1.x before 7.x-1.2 for Drupal does not properly implement the hook_query_alter function, which might allow remote attackers to obtain sensitive information by reading a node listing.